﻿.title {
    font-size: 23px;
    font-weight: bolder;
    margin-top: 0px;
}

@media screen and (max-width: 767px) {
    .br-pc {
        display: none;
    }

    .br-sp {
        display: block;
    }
}

.mod-leadText3 p {
    text-align: left;
    font-size: 16px;
}


/*画像とテキスト並列*/
.flex01 {
    display: flex;
    margin-bottom: 15px;
    padding: 15px 10px 10px 10px;
}

.flex01:nth-child(odd) {
    flex-direction: row-reverse;
}

.flex01 .item-image {
    flex-shrink: 0;
    margin-right: 2px;
    display: block;
    width: 50%;
    margin-bottom: 0;
    vertical-align: bottom;
    min-height: 1%;
    box-sizing: border-box;
    max-width: 100%;
}

.flex01 .item-image img {
    display: block;
    width: 100%;
    vertical-align: bottom;
    object-fit: cover;
    min-height: 1%;
    box-sizing: border-box;
    max-width: 800px;
}

.flex01 .item-text {
    display: flex-end;
    flex-wrap: wrap;
    flex: 1;
    justify-content: left;
    align-content: left;
    align-items: left;
    padding: 20px 0px 0px 35px;
    box-sizing: border-box;
    max-width: 100%;
}

@media screen and (max-width: 767px) {
    .flex01 {
        flex: 1 1 auto;
        flex-direction: column;
        box-sizing: border-box;
        width: 100%;
        min-height: 1%;
    }

    .flex01 .item-text {
        flex-shrink: 1;
        display: flex;
        flex-wrap: wrap;
        flex: 1;
        justify-content: left;
        align-content: left;
        align-items: left;
        padding: 20px 15px 0px 15px;
        box-sizing: border-box;
        max-width: 100%;
    }

    .flex01 .item-image {
        flex-shrink: 1;
        display: block;
        width: 100%;
        margin-bottom: 0;
        vertical-align: bottom;
        object-fit: cover;
        min-height: 1%;
        box-sizing: border-box;
        max-width: 100%;
    }

    .flex01:nth-child(even) {
        flex: 1 1 auto;
        flex-direction: column;
        box-sizing: border-box;
        max-width: 100%;
    }
}

/*テキストと画像並列*/
.flex02 {
    display: flex;
    margin: 15px 0px 100px 0px;
    padding: 20px 15px 10px 15px;
}

.flex02:nth-child(even) {
    flex-direction: row-reverse;
}

.flex02 .item-image {
    flex-shrink: 0;
    margin-left: 2px;
    display: block;
    width: 50%;
    margin-bottom: 0;
    vertical-align: bottom;
    min-height: 1%;
    box-sizing: border-box;
    max-width: 100%;
}

.flex02 .item-image img {
    display: block;
    width: 100%;
    vertical-align: bottom;
    object-fit: cover;
    min-height: 1%;
    box-sizing: border-box;
    max-width: 800px;
}

.flex02 .item-text {
    display: flex-end;
    flex-wrap: wrap;
    flex: 1;
    justify-content: left;
    align-content: left;
    align-items: left;
    padding: 20px 35px 0px 0px;
    box-sizing: border-box;
    max-width: 100%;
}

@media screen and (max-width: 767px) {
    .flex02 {
        flex: 1 1 auto;
        flex-direction: column;
        box-sizing: border-box;
        width: 100%;
        min-height: 1%;
    }

    .flex02 .item-text {
        flex-shrink: 1;
        display: flex;
        flex-wrap: wrap;
        flex: 1;
        justify-content: left;
        align-content: left;
        align-items: left;
        padding: 20px 10px 0px 10px;
        box-sizing: border-box;
        max-width: 100%;
    }

    .flex02 .item-image {
        flex-shrink: 1;
        display: block;
        width: 100%;
        margin-bottom: 0;
        vertical-align: bottom;
        object-fit: cover;
        min-height: 1%;
        box-sizing: border-box;
        max-width: 100%;
    }

    .flex02:nth-child(odd) {
        flex: 1 1 auto;
        flex-direction: column;
        box-sizing: border-box;
        max-width: 100%;
    }

    .flex02:nth-child(even) {
        flex: 1 1 auto;
        flex-direction: column;
        box-sizing: border-box;
        max-width: 100%;
    }
}


.box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 40px;
}

.wrapper {
    display: flex;
}


.text {
    display: flex-end;
    flex-wrap: wrap;
    flex: 1;
    justify-content: right;
    align-content: right;
    align-items: right;
    padding: 0px 0px 0px 0px;
    box-sizing: border-box;
    max-width: 100%;
}

h3 {
    font-size: 21px;
    margin: 0;
}

.pict {
    width: 50%;
    margin-left: 3%;
}

.pict img {
    display: block;
    width: 100%;
    vertical-align: bottom;
    object-fit: cover;
    min-height: 1%;
    box-sizing: border-box;
    max-width: 600px;
}

.box:nth-child(odd) {
    flex-direction: row-reverse;
}

.box:nth-child(odd) .text {
    text-align: left;
}

.box:nth-child(odd) .pict {
    margin-left: 0;
    margin-right: 3%;
}

@media (max-width:768px) {
    .box {
        flex-direction: column;
    }

    .box:nth-child(odd) {
        flex-direction: column;
    }

    .text {
        text-align: left;
    }

    .box:nth-child(odd) .text {
        text-align: left;
    }

    .pict {
        width: 100%;
        margin-left: 0;
        text-align: left;
    }

    .box:nth-child(odd) .pict {
        margin-left: 0;
        margin-right: 0%;
    }

    .pict img {
        width: 100%;
        height: auto;
    }
}

/*黄色フレーム線 IE用レスポンシブ*/
@media all and (max-width: 767px) and (-ms-high-contrast: none) {
    .margin01 {
        margin-top: 330px;
    }

    .margin02 {
        margin-top: 380px;
    }
}

.mod-formatIcon {
    margin-left: 5px;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    text-align: center;
    box-sizing: border-box;
    width: auto;
    height: 25px;
    line-height: 20px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 600;
    color: #fff;
}

/*ライン*/
hr {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
}

hr {
    height: 10px;
    background-image: repeating-linear-gradient(45deg, #ccc 0, #ccc 1px, transparent 0, transparent 50%);
    background-size: 8px 8px;
}


/*見出し*/
h2 {
    padding: 1rem 2rem;
    background: #f4f4f4;
}

@charset "UTF-8";